uuid: 2b008631-8e6b-40b9-b951-c5521e5495c7
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.authors
id: taxonomy_term.authors.status
field_name: status
entity_type: taxonomy_term
bundle: authors
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
